Affected packages

Packages affected by python3-setuptools upgrade from 53.0.0-1.fc34 to 54.1.2-1.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
nut build 1 2 months ago
pcs build 1 2 months ago
python-dask build 1 4 months ago
python-pyface build 1 4 months ago
python-lz4 build 1 4 months ago
sympy build 1 4 months ago
python-niapy build 1 4 months ago
weasyprint build 1 4 months ago
python-octave-kernel build 1 4 months ago
rb_libtorrent build 1 4 months ago
python-pexpect build 2 4 months ago
dist-git build 2 4 months ago
aom build 2 4 months ago
rubygem-font-awesome-rails build 3 a month ago
rust-chainerror build 3 4 months ago
rust-varlink_parser build 3 4 months ago
rust-generic-array build 3 4 months ago
rust-cookie build 3 4 months ago
mariadb build 4 4 months ago
petpvc build None 4 months ago
erlang-riak_core build None 4 months ago
erlang-riak_kv build None 4 months ago
erlang-riak_control build None 4 months ago
erlang-riak_api build None 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-setuptools upgrade from 53.0.0-1.fc34 to 54.1.2-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.